Cemu - Bug #414

Fatal Frame 5 Crased on Cutscene in Chapter 4
09/12/2020 10:28 PM - Abdur373

Status: Closed

Priority: Normal
Assignee:

Category: General

API: OpenGL, Vulkan
Cemu Version: 1.21.1b

Start date:

GPU Vendor/Model:

09/13/2020

NVIDIA G FORCE 1650

Description

The Game is frozen when entering a cutscene in chapter 4 (bt glancing the maiden duo and the cutscene right before battling the
maiden slayer. the screen just turned white and when you skip it, the screen turns black and froze (the music still running), and i tried
using OpenGL and Vulkan but the result is the same, so it makes the game totally unplayable.

History

#1 - 09/29/2020 04:43 AM - Abdur373
- File log.txt added

#2 - 04/12/2021 12:32 AM - Serfrost

- Status changed from New to Closed

Less-detailed duplicate of #415

Files
log.txt 472 Bytes 09/12/2020 Abdur373
log.txt 4.56 KB 09/29/2020 Abdur373

04/23/2024
